.bidItem {
    background-color: #ffffff;
    border: 1px solid #000000;
    background: linear-gradient(to bottom, #fff 0, #fff 54%, #bbb 54%, #dadada 55%, #fff 80%, #fff 100%);
    background: -webkit-linear-gradient(top, #fff 0, #fff 70%, #d1d1d1 70%, #fefefe 100%);
    height: 245px;
    width: 183px;
    position: relative;
    .name {
        padding: 5px;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
        font-size: 12px;
        text-align: center;
    }
    .image {
        img {
            width: auto;
            height: auto;
            max-width: 168px;
            max-height: 112px;
            display: block;
            margin: 0 auto;
        }
    }
}